from sklearn.datasets import make_blobs
import matplotlib.pyplot as plt
import numpy as np


X, y = make_blobs(n_samples=90, centers=3, n_features=2,
                  cluster_std=0.2, random_state=0)
print(X.shape)

fig, ax = plt.subplots()

ax.scatter( X[:,0], X[:,1], c=y )

plt.show()

# Para guardar los datos a un archivo
#
# D = np.hstack( (X, y.reshape(-1,1)) )
# print( D.shape )
# np.savetxt( "datos.txt", D )


